Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156165 - [Errno -1] Package does not match checksum - Lots of these errors
Summary: [Errno -1] Package does not match checksum - Lots of these errors
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 02:37 UTC by Peter Ennis
Modified: 2014-01-21 22:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 20:44:20 UTC


Attachments (Terms of Use)

Description Peter Ennis 2005-04-28 02:37:44 UTC
Description of problem:

Performing the following to resolve dependencies:
  Install: audit-libs.i386 0:0.7.1-1 - development
  Install: gnome-python2-gnomevfs.i386 0:2.10.0-1 - development
  Install: libgcrypt-devel.i386 0:1.2.1-1 - development
  Install: libgpg-error-devel.i386 0:1.0-2 - development
  Install: libselinux-devel.i386 0:1.23.8-1 - development
  Install: libwpd.i386 0:0.8.0-4 - development
  Install: perl-BSD-Resource.i386 0:1.24-3 - development
  Install: perl-Compress-Zlib.i386 0:1.34-2 - development
  Install: pm-utils.i386 0:0.01-1 - development
  Install: python-elementtree.i386 0:1.2.6-4 - development
  Install: sqlite-devel.i386 0:3.1.2-3 - development
Total download size: 554 M
Is this ok [y/N]: y
Downloading Packages:
(1/288): xcdroast-0.98a15 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/xcdroast-0.98a15-12.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(2/288): zlib-1.2.2.2-3.i 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/zlib-1.2.2.2-3.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(3/288): hardlink-1.0-1.1 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/hardlink-1.0-1.12.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(4/288): gnome-pilot-deve 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/gnome-pilot-devel-2.0.13-1.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(5/288): fontconfig-2.2.3 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/fontconfig-2.2.3-13.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(6/288): perl-DBI-1.48-4. 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/perl-DBI-1.48-4.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(7/288): desktop-printing 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/desktop-printing-0.18-10.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(8/288): sudo-1.6.8p8-1.i 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/sudo-1.6.8p8-1.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(9/288): system-config-so 100% |=========================| 1.0 MB    00:33
(10/288): system-config-p 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/system-config-printer-gui-0.6.129-1.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(11/288): cvs-1.11.19-8.i 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/cvs-1.11.19-8.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(12/288): mkinitrd-4.2.9- 100% |=========================| 297 kB    00:07
(13/288): libgnat-4.0.0-1 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/libgnat-4.0.0-1.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(14/288): gnome-netstatus 100% |=========================| 239 kB    00:06
(15/288): system-config-r 100% |=========================|  43 kB    00:01
(16/288): mod_ssl-2.0.54- 100% |=========================|  91 kB    00:02
(17/288): jwhois-3.2.2-13 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/jwhois-3.2.2-13.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(18/288): diffutils-2.8.1 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/diffutils-2.8.1-15.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(19/288): libgnome-devel- 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/libgnome-devel-2.10.0-2.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(20/288): gnome-menus-2.1 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/gnome-menus-2.10.1-3.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(21/288): cyrus-sasl-deve 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/cyrus-sasl-devel-2.1.20-5.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(22/288): httpd-manual-2. 100% |=========================| 1.7 MB    00:47
(23/288): gnome-pilot-2.0 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/gnome-pilot-2.0.13-1.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(24/288): perl-DBD-MySQL- 100% |=========================| 140 kB    00:03
(25/288): quota-3.12-6.i3 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/quota-3.12-6.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(26/288): gmp-devel-4.1.4 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/gmp-devel-4.1.4-6.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(27/288): xorg-x11-xfs-6. 100% |=========================| 133 kB    00:05
(28/288): isdn4k-utils-3. 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/isdn4k-utils-3.2-27.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(29/288): perl-Parse-Yapp 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/perl-Parse-Yapp-1.05-33.noarch.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(30/288): initscripts-8.0 100% |=========================| 1.1 MB    00:29
(31/288): xorg-x11-deprec 100% |=========================|  81 kB    00:02
(32/288): sqlite-3.1.2-3. 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/sqlite-3.1.2-3.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(33/288): authconfig-gtk- 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/authconfig-gtk-4.6.12-1.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(34/288): libbonoboui-2.8 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/libbonoboui-2.8.1-3.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(35/288): vte-0.11.12-2.i 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/vte-0.11.12-2.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(36/288): xorg-x11-Mesa-l 100% |=========================| 200 kB    00:05
(37/288): gmp-4.1.4-6.i38 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/gmp-4.1.4-6.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(38/288): perl-XML-Dumper 100% |=========================|  20 kB    00:00
(39/288): xinitrc-4.0.18- 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/xinitrc-4.0.18-1.noarch.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.
(40/288): python-2.4.1-1. 100% |=========================|  160 B    00:00
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/python-2.4.1-1.i386.rpm:
[Errno -1] Package does not match checksum
Trying other mirror.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Rahul Sundaram 2005-06-20 20:44:20 UTC
Not a problem with yum. These are likely issues with the development trees. Post
a list of packages to fedora-test list after searching the archives if this
happens again


Note You need to log in before you can comment on or make changes to this bug.